﻿using System.Drawing;
using System.Windows.Controls;

namespace Jacquot_Timepix_V2.Views
{
    /// <summary>
    /// Interaction logic for HistogramSizeView.xaml
    /// </summary>
    public partial class HistogramSizeView : UserControl
    {
        public HistogramSizeView()
        {
            InitializeComponent();

            PlotView.Plot.Title("Cluster Size Histogram");
            PlotView.Plot.XLabel("Size (pixels)");
            PlotView.Plot.YLabel("Normalized Cluster Count (%)");

            PlotView.Plot.Legend(true, ScottPlot.Alignment.UpperRight);
            PlotView.Plot.AddHorizontalLine(0, Color.Black, 1);
            PlotView.Plot.AddVerticalLine(0, Color.Black, 1);
        }
    }
}
