﻿using System.Drawing;
using System.Windows.Controls;

namespace Jacquot_Timepix_V2.Views
{
    /// <summary>
    /// Interaction logic for HistogramVariationView.xaml
    /// </summary>
    public partial class HistogramVariationView : UserControl
    {
        public HistogramVariationView()
        {
            InitializeComponent();

            PlotView.Plot.Title("Variation Histogram");
            PlotView.Plot.XLabel("Coefficient of Variation (-);");
            PlotView.Plot.YLabel("Normalized Cluster Count (%)");

            PlotView.Plot.Legend(true, ScottPlot.Alignment.UpperRight);
            PlotView.Plot.AddHorizontalLine(0, Color.Black, 1);
            PlotView.Plot.AddVerticalLine(0, Color.Black, 1);
        }
    }
}
